/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height:normal;
}

*,*:after,*:before{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;margin:0
	}
	
	
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  
}

body{
	line-height: 1.3em;
	font-family:Sans-serif;
background:#fff;
}

body, #picture img
{
width:100%;
}

#menu-wrapper ol, #menu-wrapper ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, .specials-title {
	font-weight:bold; 
line-height:normal;
font-size: 1.2em; 
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
text-align:center;
}

h1 {
	font-size: 1.3em; 
	padding-bottom:.3em;
}

#contact-page-wrapper a {
	text-decoration:none;
}

body#home #content h1,
body#home #content p,
body#core #content h1,
body#core #content p { 
	width:auto; margin:6px;
	}
	


#contactinfo h2 .form-error {
	font-size:14px;
	color:#F00;
	text-align:center;
	padding-bottom:11px;
}
h3, h4, h5, h6 {
	font-weight:bold; 
	font-size: 1.1em; 
	padding-bottom: .3em;
	padding-top:.4em;
}

strong { font-weight: bold; }

#content p,
#content ul,
#content ol {
	line-height:normal;
	margin-bottom:.6em;
}


header, #picture, #text, footer, nav a
{ 
padding: 1em .7em 1em .7em;
}
nav
{font-size: .8em;
background:#000000;
height:3em; min-width: 320px;
}
nav a
{
display:block;
width:auto;
text-decoration:none;
float:left;
text-align:center;
color:#FFFFFF;
}
nav a:hover
{
background:#9a0f27;
}

#lower-nav
{font-size: .8em;
background:#fff;
height:3em; min-width: 300px;
}

#lower-nav a
{
display:block;
width:auto;
text-decoration:none;
float:left;
text-align:center;
color:#000000;
}
#lower-nav a:hover
{color:#ffffff;
background:#9a0f27;
}

body#home a#homenav,
body#menu a#menunav,
body#contact a#contactnav,
body#specials a#specialsnav,
body#coupons a#couponnav,
body#custom1 a#custom1nav,
body#custom2 a#custom2nav,
body#custom3 a#custom3nav
{
color: #fff;
background: #9a0f27;
}

body#home #content img {
	max-height:60%;
	width:auto;
	max-width:100%;
	overflow:hidden;
}

#header {
	height: 100px; 
	width:auto; 
}


header, footer {
padding:0px; 
margin:0px; 
background-color:#fff;
height:auto;
}

header {
clear:right;
}

footer p {
	padding:.5em;
	}

#content {
	padding-bottom: 60px;
}
#content, #picture, #text {
background:none;
}

#content #elastic_grid_demo img {
	display:block;
}

#address-line-mobile {
	text-align:center;
background:none; padding:.2em;
display:none;

}
#address-line-mobile a {
color:#fff;font-weight:bold;
text-decoration:none;
}


#picture {
float:left;
width:33%;
min-height:8em;
text-align:center;
}
#text {
overflow:hidden;
}
footer {
clear:left;
}

#save-button {
	    background:#48a3db;
	color:#fff;
	border: 1px solid #777777;
     -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	padding:3px 6px;
}

#save-button:hover {
	 background:#F00; 
}

/* right navigation for mobile only (online order button) */

#lock-navigation {
	}

ul#navigation-right {
    position: absolute;
    margin: 0px;
    padding: 0px;
    top: 76px;
    right: 4px;
    list-style: none;
    z-index:19999;
}
ul#navigation-right {display:block;}
ul#navigation-right li {
    width: auto; display:inline;
}
ul#navigation-right li a {
    display: inline;
    width: 34px;
    height: 34px;    
    background-repeat:no-repeat;
    background-position:center center;
    -moz-border-radius:0px 8px 8px 0px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-bottom-left-radius: 8px;
    -khtml-border-top-left-radius: 8px;
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
    opacity: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	margin-bottom:2px;
}
ul#navigation-right .order a{
}

ul#navigation-right .home a{
}


#contact-list p {font-weight:bold; }
#contact-list {}
#contact-list li {font-weight:normal; list-style-type:none; margin-left:1.5em;}


#navcontainer {font-family:Arial, Helvetica, sans-serif;
float: left; width: 100%; margin: 0px; padding: 0px;}

#navigation ul {margin: 0px; padding: 0px; list-style: none; }

#navigation li { border-bottom: 1px solid #999999; }
.menu-title {font-size: 1.5em;}
#left-pad5 {padding-left:.5em; padding-top: .5em;}

#navigation li a:link, #navigation li a:visited{
font-size: 1.2em;
display: block;
background:url(../custom/images/cat-link-bg.jpg) repeat-x;
padding: .5em;
border-right: 1px solid #999999;
color: #000;
text-decoration: none; }

#navigation li a:hover {
font-size: 1.2em;
display: block;
padding: .5em;
border-right: 1px solid #888888;
color:#FF0000;
text-decoration: none; }

#mobile-nav ul li a {padding:0px;margin:0px;}
#coupon-pad-mobile {padding: .5em .7em 0em 0em; text-align:center;}

#below-menu-disclaimer {
	font-size:11px;
	line-height:1.2em;
	padding:1% 2%;
}



footer p {line-height:1.2em;font-size:.9em;}

#coupon-club-mobile {
	width:100%;
	max-width:430px;
	background:#fff;
}
#coupon-club-title {font-weight:bold;margin-bottom:.4em;line-height: 1.2em;color:#000;}
#club-disclaimer {margin-top:.2em;color:#000;}
.disclaimer-text {font-size: .8em;color:#000;}


#coupon-line hr {
border-top: 5px dotted #333;
  color: #fff;
  background-color: #fff;
  height: 3px;
  width:100%;
  display:none;
  }
  
 /* MOBILE SPEICIALS STYLE ***********/
  
  #specials-group-wrapper {
	width:100%;
	margin-left:0%;
	margin-right:0%;
	clear:both;
	background:#D40003;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#specials-group-wrapper h3 {
	text-align:center;
	font-size:1.4em;
	font-weight:bold;
	margin:.3em;
	margin-bottom:0em;
	color:#fff;
}
  
#specials-wrapper {
	width:97%;
	margin-left:1.5%;
	margin-right:1.5%;
		margin-bottom:5px;
		margi-top:0px;
	text-align:center; 
	background:#fff;
	border:solid 2px #B9B9B9;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding: .5em;
	padding-bottom:.1em;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  }
.specials-title {
	font-weight:bold;
	font-size: 1.2em;
  }
#specials-wrapper p {
line-height:1.2em;
padding-top:.1em;
padding-bottom:0em;
margin-left:.4em;
}

/* END MOBILE SPECIALS STYLE *******/


#menu-wrapper {
	padding-top:1.3em;
}

#coupon-pad-mobile {
	text-align:left; margin-left:.5em;
}
#coupon-wrapper {
	margin-left:auto;margin-right:auto;
	background:#E9E9E9;
	border:.2em dotted #333;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	padding: .7em;
	margin-bottom:.5em;
	margin-top:.3em;
	}
	
#coupon-wrapper h2 {
	margin-top:-10px;
	line-height:1.2em;
	}
#coupon-wrapper img {padding:.1em 0em .2em .3em;}

#coupon-body {font-size:1em;margin-bottom:.1em;margin-top:.1em;}

#coupon-address {font-weight:bold;margin-top:.3em;margin-bottom:.2em;}
#coupon-disclaimer {font-size: .8em; margin-top:.3em;}
.present-line {font-style:italic;font-size:.8em;}
#float-right {float:right;}

#mobile-menu-pad {padding:.8em;}

#mobile-menu-pad h2 {margin-top:.5em;}
#mobile-menu-pad h3 {margin-bottom:.5em;}

#mobile-nav ul li a {
	padding:0px;margin:0px;
	}
#google-map-mobile {
}
#google-map-mobile iframe {
	width:99%; 
	height: 200px;
	overflow-x:hidden;
	border-radius: 6px;
	padding:.5px;
	background:#ebebeb;
	}
iframe {
	width:99%; height: 200px;
overflow-x:hidden;
}
#coupon-pad-mobile {
	padding: .5em .7em 0em 0em; 
	text-align:center;
	}

footer p {line-height:1.2em;font-size:.9em;}

#coupon-line hr {
border-top: 5px dotted #333;
  color: #fff;
  background-color: #fff;
  height: 3px;
  width:100%;
  }
  
  
  
  
  
  /* this is for the listing function styling *****/

#listings-group-wrapper {
	width:100%;
	margin-top:0px;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background:none;
	padding:1%;
	border:none;
	min-width:300px;
	margin-top:-1em;
}

#listings-group-wrapper img {
	display:block;
}


#listings-group-wrapper h3 {
color:#000;
display:block;
border-bottom:solid 1px #000;
border-top: solid 1px #000;
background:#DCDCDC;
padding-left:1.5%;
margin-bottom:8px;
	}

#listings-wrapper, 
#listings-wrapper_full { 
margin:0px;padding:0px;
text-align:left; 
margin-bottom:5px;
background:none;
color:#000;
padding:0%;
padding-top:1%;
padding-bottom:2%;
width:98%;
clear:both;
height:auto;
border-bottom:solid 1px #000;
  }
.listings-title {
	font-weight:bold;font-size: 1.1em;
	color:#000;
  }
  
.listing-text {  /* this includes the image */
clear:both;
width:100%;
float:left;
text-align:left;
  }
  
.listing-text_with-date {  /* this includes the image */
width:auto;
width:inhreit;
float:left;
text-align:left;
width:72%;
max-width:72%;
border-left:1px solid #000;
padding-left:1.5%;
margin-bottom:7px;
  }
 
  
#listings-wrapper p {
	margin-left:0%; 
line-height:normal;
padding-top:0em;
color:#000;
width:95%;
float:left;
line-height:1.3em;
}

#listings-wrapper p a,
#listings-wrapper_full p a {
text-decoration:underline;
}

#listings-wrapper_full p {
margin-left:0%; 
line-height:normal;
padding-top:0em;
color:#000;
width:98%;
float:left;
line-height:1.3em;
}


.list-item-image {
	float:right;
	margin:0% 0% 1.5% 1.5%;
	padding:0;
	width:100%;
}


#day-date-time-display {
	float:left;
	padding-right:.5em;
	width:24%;
	max-width:110px;
	min-width: 70px;
	margin-right:1%;
}


.list_weekday,
.list_date,
.list_time {
	text-align:right;
	clear:both;
	font-size:.8em;
	padding-top:.3em;
}

.list_weekday {
	font-weight:bold;
	font-size: 1.1em;
}


.list_time .clock-icon {
	display:none;
}

  



  
#home-icons {text-align:center;}

#home-icons a img {width: 55px;height:55px;
border:none; padding:0px;margin:0px;
padding-bottom:0em;padding-top:.3em;}


#home-icons a img:hover {
transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
-o-transform: scale(1.1,1.1); /* Opera */
-moz-transform: scale(1.1,1.1); /* Firefox */
}

#coupon-club-mobile {
	background:#fff;
}
#coupon-club-title {font-weight:bold;margin-bottom:.4em;line-height: 1.2em;}
#club-disclaimer {margin-top:.2em;}
.disclaimer-text {font-size: .8em;}

#mobile-menu-pad {padding:.8em;}

#mobile-menu-pad h2 {margin-top:.5em;}
#mobile-menu-pad h3 {margin-bottom:.5em;}

#mobile-nav ul li a {padding:0px;margin:0px;}

#coupon-pad-mobile {padding: .5em .7em 0em 0em; text-align:center;}

footer p {line-height:1.2em;font-size:.9em;}

#coupon-line hr {
border-top: 5px dotted #333;
  color: #fff;
  background-color: #fff;
  height: 3px;
  width:100%;
  }
  
#home-icons {text-align:center;}

#home-icons a img {
	width: 55px;height:55px;
border:none; padding:0px;margin:0px;
padding-bottom:0em;padding-top:.3em;
}


#home-icons a img:hover {
transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
-o-transform: scale(1.1,1.1); /* Opera */
-moz-transform: scale(1.1,1.1); /* Firefox */
}

#coupon-club-title {
	font-weight:bold;
	margin-bottom:.4em;
	line-height: 1.2em;
}
#club-disclaimer {margin-top:.2em;}
.disclaimer-text {font-size: .8em;}

	
	
/* add margin-to mobile menu only */

#acc h3 {
	width:auto; border:1px solid #467182; 
	padding:5px 5px 5px; 
	font-weight:bold; 
	margin-top:5px; 
	cursor:pointer; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	color:#fff;
	background: #e9050d;
	padding-left:.5em;padding-right:.5em;
	margin-left:.5em;margin-right:.5em;
	}

/* MORE PAGE (for mobile links on More page)*/
#more-page-links {padding-left:.5em;padding-right:.5em;}
#more-page-links ul {margin-top:.5em; margin-bottom:1em;}
#more-page-links a li {width:100%;
text-decoration:none;
display: inline-block; margin:0px;
padding: .5em; margin-bottom:.4em;
}

#more-page-links ul a li:hover {
	}
#more-page-links {
}

#more-page-links a {
	text-decoration:none;
	color:#fff; font-weight:700;
	font-size:1em;
}

#more-page-links li {
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 7px; 
	background:#EA0000;
	margin-bottom:5px;
	border:1px solid #fff;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

#more-page-links li:hover {
	background:#000;
	border:1px solid #ccc;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

/* jquery toggle style for popup */
.toggle1, .toggle2, .toggle5, .toggle8 {
display:none; 
background:#fff;
width:auto;height:auto;
margin-left:0;margin-right:0;
margin-bottom:60px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	padding: 0;
opacity:.95;
filter:alpha(opacity=95);
filter: “alpha(opacity=95)”;
padding:6px;
margin-top:-15px;
padding-top:10px;
}

/* jquery toggle for menu page */
.toggle1 {
	width:100%;
	margin:0;
	padding:0;
	background:none;
	opacity:1;
filter:alpha(opacity=100);
filter: “alpha(opacity=100)”;
}



/* jquery toggle style for popup */
.toggle3, .toggle4 {
display:none; 
background:none;
width:auto;height:auto;
margin-left:0;margin-right:0;
padding:6px;
margin-top:-22px;
padding-top:10px;
margin-bottom:60px;
}

.toggle6 {
display:none; 
background:none;
margin-bottom:65px;
width: 287px;
margin-top:-13px;
margin-left:auto;margin-right:auto;
}

/* jquery toggle style for toppings popup */
.toggle7 {
display:none; 
background:#fff;
width:auto;height:auto;
margin-left:0;margin-right:0;
margin-bottom:60px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	padding: 0;
opacity:.95;
filter:alpha(opacity=95);
filter: “alpha(opacity=95)”;
padding:6px;
margin-top:-15px;
padding-top:10px;
}

.toggle-home {
background:none;
width:auto;height:auto;
margin-left:0;margin-right:0;
margin-bottom:60px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
padding: 0;
opacity:.95;
filter:alpha(opacity=95);
filter: “alpha(opacity=95)”;
padding:6px;
margin-top:-8px;
padding-top:10px;

}

 .toggle1 .inside,
 .toggle2 .inside,
 .toggle3 .inside,
 .toggle4 .inside,
 .toggle5 .inside {
}

.toggle1, .toggle2, .toggle3, .toggle4, .toggle5, .toggle6, .toggle7, .toggle8, .toggle-home {
max-width:460px;
margin-left:auto;margin-right:auto;
}

.core-content-wrapper {
background:#fff;
width:auto;height:auto;
margin-bottom:60px;
-webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 border-radius: 2px;
padding: 0;
opacity:.95;
filter:alpha(opacity=95);
filter: “alpha(opacity=95)”;
padding:6px;
margin-top:-8px;
padding-top:10px;
margin-left:auto;
margin-right:auto;
padding:2%;
width:100%;
max-width:460px;
}



.core-content-wrapper img {
display:none;
}

.core-content-wrapper #slideshow img  {
	display:block;
}

#contactinfo img {
	display:block;
}

#float-right-image {
	display:none;
}

#coupon-club-mobile {
	z-index:100;
	margin-left:0;margin-right:0;
	width:auto; background:#E9E9E9;
	border:.2em dotted #333;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	padding: .7em;
	background:url(../custom/images/body-bg-repeater.png) repeat;
	color:#fff;
}

#coupon-club-mobile input {
	margin-bottom:5px; margin-top:2px;
	padding:2px;
	width:97%;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	}

#coupon-club-title {
	font-size: 1.4em;
	font-weight:bold;
	color:#FC3;
}
#club-disclaimer {margin-top:.2em;}
.disclaimer-text {font-size: .8em;}

/* Online order upper buttons */

#order-header {
	text-align:center;
	list-style-type:none;
	margin-right:0;
	padding-right:0;
	}
#order-header ul {
	display: block;
text-align:center;
margin: 0; padding: 0;
  list-style-type: none; 
  float:right;
}
#order-header ul li {
margin-left:5px;
position:relative;
   float: left; 
   list-style-type: none;
}


#order-header a  {
	text-decoration:none;
	color:#000;
font-size:12px;
line-height:120%;
}

#order-header ul li a .order-links {
    padding: 6px;
    background: #eff0f1;
	text-decoration:none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #cccfd2;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

#order-header ul li:hover a .order-links {
    background:#D50000;
    border: solid 1px #cccfd2;
	color:#fff;
}

#order-header ul li:hover a .order-links .cart-icon {
	background:url(../images/cart-graphic_hover.png) no-repeat left;

}
	
.cart-icon {
	background:url(../images/cart-graphic.png) no-repeat left;
	width:26px;height:18px; margin-top:-2px;padding-left:3px;
	float:left; 
}

#ssl li img {display:none;}




#menu-item-img { display:none;
	}
	
#menu-item-img img {
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
    border-radius: 6px;
    border: none; 
	float:left; 
width:90%;height:auto; 
	}
	
	#mobile-hide {
	display:none;
}


/* texting button style */

#texting-button-wrapper {
	width: 75%;background:#fff;
	max-width:200px;
	border:.2em solid #ccc;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	padding: .2em;
margin:auto;
margin-top:8px;
text-align:center;
}


#popup_btn {
}

#texting-button-wrapper a {
	font-weight:bold;
	text-decoration:none;
	color:#000;
	text-align:center;
}

.button-text {
}

#nested h3 {
	background:none;
	}


/* OLD OPEN/CLOSED **************************/

#open-marker {
	width: 75%;background:green;
	max-width:200px;
	border:.2em solid #fff;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .8em;
	padding-left:.6em;
margin:auto;
margin-top:.4em;
}

#closed-marker {
	width:75%; background:#000;
	max-width:200px;
	border:.2em solid #fff;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .8em;
	padding-left:.6em;
margin:auto;
margin-top:.4em;
}

#sign-wrapper {
	float:right;
	width:50px;
	height:27px;
	margin-top:-6px;
	margin-left:4px;
}

.currently-text { font-size: 13px;font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
}

/* NEW OPEN/CLOSE ************/

#open-close-wrapper_mobile {
	clear:both;
	width:101%; 
	max-width:101%;
	overflow:hidden;
background:#e7e8e8;
	background: -moz-linear-gradient(top, #e7e8e8 1%, #d2d2d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e7e8e8), color-stop(100%,#d2d2d1));
	background: -webkit-linear-gradient(top, #e7e8e8 1%,#d2d2d1 100%);
	background: -o-linear-gradient(top, #e7e8e8 1%,#d2d2d1 100%);
	background: -ms-linear-gradient(top, #e7e8e8 1%,#d2d2d1 100%);
	background: linear-gradient(top, #e7e8e8 1%,#d2d2d1 100%);
}

#open-marker {
	max-width:224px;
	border:none;
	background:none;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	padding-left:.6em;
	margin:auto;
}

#closed-marker {
max-width:224px;
border:none;
background:none;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	padding-left:.6em;
margin:auto;
}

#sign-wrapper {
	float:right;
	width:50px;
	height:27px;
	margin-top:-6px;
	margin-left:2px;
}

.currently-text { 
font-size: 1em;
font-weight:bold;
color:#000;
padding:.6em;
padding-right:.1em;
}


#contact-page-wrapper {
	margin-top:-1em;
}




#order-call-mobile {
padding:0;margin:0;
width:100%;
min-width:100%;
max-width:100%;
}


#order-call-mobile ul {
	padding:0;margin:0;
width:100%;
min-width:100%;
max-width:100%;
overflow:hidden;
float:left;
}


#call-mobile {
	padding:0;margin:0;
width:100%;
}


#call-mobile  ul {
	padding:0;margin:0;
width:100%;
min-width:100%;
max-width:100%;
overflow:hidden;
float:left;
}


#order-call-mobile li, #call-mobile li  {
	margin:0;padding:0;
	display:inline;
list-style-type:none;
}

#order-call-mobile li a {
	font-size:1.2em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	border:none;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	padding: .9em;
margin-left:0;
margin-right:0;
padding-left:0;padding-right:0;
	width:50%;
	}
	
#call-mobile  li a {
	margin:0;padding:0;
	font-size:1.5em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	border:none;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	padding: .6em;
margin-left:0;
margin-right:0;
padding-left:0;padding-right:0;
	width:100%;
	}
	
#order-call-mobile a.call,
#call-mobile a.call {
background: #2f8a40;
	background: -moz-linear-gradient(top, #2f8a40 1%, #34b74c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2f8a40), color-stop(100%,#34b74c));
	background: -webkit-linear-gradient(top, #2f8a40 1%,#34b74c 100%);
	background: -o-linear-gradient(top, #2f8a40 1%,#34b74c 100%);
	background: -ms-linear-gradient(top, #2f8a40 1%,#34b74c 100%);
	background: linear-gradient(top, #2f8a40 1%,#34b74c 100%);
}

#order-call-mobile a.order {
	background:#fd091a;
	background: -moz-linear-gradient(top, #fd091a 1%, #d81e2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fd091a), color-stop(100%,#d81e2b));
	background: -webkit-linear-gradient(top, #fd091a 1%,#d81e2b 100%);
	background: -o-linear-gradient(top, #fd091a 1%,#d81e2b 100%);
	background: -ms-linear-gradient(top, #fd091a 1%,#d81e2b 100%);
	background: linear-gradient(top, #fd091a 1%,#d81e2b 100%);
}


#order-call-mobile a:hover,
#call-mobile a:hover {
	background:#fff;
	color:#000;
}








input, select, textarea {
display:block;
border: 1px solid #999;
height: 25px;
margin-top:3px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
-webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
}

text, textarea {
height: auto;
width:inherit;
height: 25px;
}

#textarea-title, #text-title {
	padding-top:6px;
}

.text-title {
	display:inline-block;
	vertical-align:8px;
}


input[type="image"]{
border:none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

input[type="radio"] {
	-webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow: none;
height:auto; margin-left:0;padding-left:.2em;
display:inline;
}

/* Below section is specific to the form builder *****/

#contactinfo {  /* this is the wrapper for the in page form option ********/
width: 100%;
margin: 0 auto;
}

#contactinfo table tr td {
	font-size:.9em;
	padding-right:.3em;
}

#contactinfo table {
		width:92%;
	min-width:92%;
	margin-left:3%;
	margin-right:18%;
}

#contactinfo table,
#contactinfo table input {
	width:96%;
	max-width:96%;
}

#contactinfo table input[type="checkbox"] {
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
height:25px;
width:25px;
max-width:25px;
text-align:left;
border: 1px solid #999;
color:#fff;
}

.checkbox-background {
}

.form-error {
	font-size:13px;
	color:#F00;
	text-align:center;
	padding-bottom:11px;
}


#contactinfo #contact-form-header {
	margin-top:.5em;
	margin-bottom:.2em;
	font-size:1.2em;
	line-height:1.2em;
	font-weight:bold;
	text-align:center;
}


#contactinfo table tr td p { /* this is for the form non-input text */
	font-size:1em;
	line-height:1.3em;
	padding:0px;
	margin:0px;
	text-align:center;
}

#contactinfo #contact-form-footer {
	margin-top:.6em;
	font-size:.9em;
	text-align:center;
	line-height:1.2em;
}

#contactinfo #submit {
	color:#fff;
	padding:4px;
	background-color:#09C;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	text-align:center;
	width:60%;
	margin-left:20%;
	margin-right:20%;
	margin-top:8px;
}

/* end form builder specific css ****/



#content #mobile-display_captcha img {
	display:block; 
	height:auto;
	overflow:hidden;
}


.core-content-wrapper img {
display:none;
}

body#home #content img {
	display:none;
}

#contactinfo img {
	display:block;
}

#print-hide {
	display:none;
}


#employment-application {
	margin:auto;width:300px;
	margin-left:-10px;
}

#employment-application table {
	font-size:.9em;
}

#employment-application table tr td {
	vertical-align:top;
}

#employment-application input,
#employment-application select, 
#employment-application textarea {
display:block;
border: 1px solid #999;
height: 40px;
margin-top:6px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
margin-left:.2em;
background:#FFC;
}

#employment-application img {
	display:block;
}


/* for contact page info (table) ************************* still needs some work */
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
	padding-bottom:20px;
    overflow-y: hidden;
    overflow-x: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
  }
  
  
  /*** for store / ecommerce ********************************/
  
  #store-wrapper {
	margin-left:0px;
	text-align:left;
	width:100%;
	margin-left:0%;
	margin-right:0%;
}

body#core #content #store-wrapper img {
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
}


.category-wrapper {
	float:left;
	height:150px;
	min-height:150px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	background-color:#fff;
border:solid 2px #000;
	margin:1%;
overflow:hidden;
text-align:center;

	width:48%;
	display:inline-block;
	padding:.3em;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	}

.category-wrapper:hover {
opacity:.93;
filter:alpha(opacity=.93);
filter: “alpha(opacity=.93)”;
}

a .category-wrapper img {
max-width:211px;
height:auto;
overflow:hidden;
}

.category-wrapper .header-text {
	text-align:center;
	margin:0;padding:0;
	text-decoration:none;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-o-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
background:#000;
color:#fff;
	height:auto;
}

.category-wrapper .header-text h2 {
	margin:0;padding:0;
	font-size:18px;font-weight:700;
	color:#fff;
	line-height: 1.3em;
	padding:8px;
}

#main-content .category-wrapper h2 {
	color:#fff;
}

.category-wrapper .header-text-buy h2 {
		color:#000;
}

.item-number {
width:auto;
max-width:120px;
clear:left;
margin-top:-2px;
margin-bottom:3px;
font-size:.9em;
color:#878787;
clear:left;
max-width:150px;
margin-top:6px;
}



/*  product page styling  ********************/

#product-wrapper {
	float:left;
	background:#fff;
	color:#000;
	border: 1px solid #777777;
     -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	margin-bottom:1.2em;
	clear:both;
	padding:1.3em;
	width:99%;
}

#product-wrapper #prod-name {
	font-size:1.2em;
	font-weight:bold;
	float:left;
	color:#000;
	width:62%;
}

#prod-name a {
	font-size:1.2em;
	font-weight:bold;
	float:left;
	color:#000;
}

#prod-desc {
	float:left;
	width:92%;
	max-width:500px;
	margin:.3em 0 .3em 0;
	color:#333;
	clear:left;
}
#prod-cost {
	font-size: 1.1em;
	color:#F00;
	font-weight:bold;
	clear:left;
}
#prod-image {
	float:right;
	width:29%;
	max-width:300px;
	height:auto;
	clear:right;
	margin-left:1.3em;
	margin-bottom:1.3em;
}

#prod-image img {
	width:29%;
	height:auto;
}
	
.ratemenu {
	clear:left;
	float:left;
}

#buy-button {
	text-align:center;
	font-weight:bold;
	float:right;
	clear:right;
	width:64px;
	height:auto;
	text-decoration:none;
	background:#f00;
	color:#fff;
	border: 1px solid #777777;
     -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	padding:6px;
	font-size:16px;
	margin-top:.3em;
}


body#core #content #store-wrapper #paypal-price-wrapper img {
	display:none;
}

#paypal-price-wrapper {
	float:right;
	clear:both;
	width:100%;
	padding:6px;
	padding-left:0px;
	padding-top:0px;
	background:none;
	margin-top:12px;
}


#paypal-price-wrapper input,
#paypal-price-wrapper textarea,
#paypal-price-wrapper select {
	width: 90%;
	max-width:90%;
	padding:0px;
	margin:0px;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
margin-bottom:2px;
margin-top:2px;
margin-bottom:5px;
margin-left:4px;
height:2em;
overflow:hidden;
}

#paypal-price-wrapper input[type="image"] {
	width:auto;
}

a:hover #buy-button {
background:#090;
}


/*   blog css  ****************************/

#blog-sidebar {
	float:right;
	padding:1em;
	padding-top:.6em;
	width:100%;
	border:solid 1px #000;
	background:#fff;
	width:100%;
	clear:left;
}

#blog-sidebar .blog-cat-header {
	padding-top:.4em;
	padding-bottom:.2em;
	font-weight:bold;
	margin-top:.5em;
	font-size:15px;
	display:inline-block;
	padding:.4em;
	background:#E1DFDF;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
width:100%;
}

#blog-sidebar .indent-left {
	margin-left:.2em;
}

#blog-sidebar .indent-left a,
#blog-sidebar a,
#blog-sidebar li a, #blog-sidebar p a, 
#blog-sidebar h2 a {
	display:inline-block;
	padding-top:.2em;
	margin-top:.2em;
}

.blog-image {
	float:right;
	margin:12px 6px 15px 15px;
}

table#blog-table {
	width:100%;
}

.posted-date,
.share-this-post {

}

table#blog-table h1 {
	font-size:16px;
	font-weight:600;
}

table#blog-table a {
	color:#6F6F6F;
}



/* end blog style ***********/



/* mobile widgets styling ***********/

#widget #widget-content p, #widget #widget-content h1, 
#widget #widget-content h2, #widget #widget-content h3, 
#widget #widget-content h4, #widget #widget-content h5, 
#widget #widget-content h6
{
	margin:0px;padding:0px;
	margin-bottom:6px;
	margin-top:6px;
	line-height:normal;
}


#widget {
	border:solid 1px #CCC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .7em;
	padding-bottom:.4em;
	margin:0;
	margin-top:0px;
	margin-bottom:8px;
}


#widget-no-bg {
	border:solid 1px #CCC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .7em;
	padding-top:.3em;
	padding-bottom:.3em;
	margin:0;
	margin-left:-8px;
	margin-right:2px;
	margin-top:8px;margin-bottom:8px;
}

#widget-content {
	width:100%;
	margin:0;
	padding:0;
}

#widget-content img {
	max-width:inherit;
	overflow:hidden;
}

#widget-content a img:hover {
	opacity:.92;
filter:alpha(opacity=.92);
filter: “alpha(opacity=.92)”;
border:none;
}

/* for the padding and margin to be zero in widgets */
#widget-no-padding {
	border:solid 1px #CCC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 0;
	margin:0;
}

#widget-no-padding img {
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 0;
	margin:0;
	overflow:hidden;
	width:auto;
	height:auto;
}

#widget-no-padding p img {
	padding: 0;
	margin:0;
}

/* widget form ***/

#widget-content #contactinfo { /* this is the wrapper for the widget form option ********/

}

#widget-content {
	height:auto;
}

#widget-content img {
	max-width:100%;
}

#widget-content #contactinfo {
	width: 100%;
	max-width:100%;
	padding-top:0px;
	text-align:left;
	padding:0px;
	margin:0px;
}

#widget-content #contactinfo h2 {
	font-size:1.1em;
	padding-bottom:.3em;
}

#widget-content #contactinfo #notice {
	color:#C00;
	text-align: center;
	margin-top:10px;
	margin-bottom:0px;
}

#widget-content #contactinfo p,
#contactinfo p {
	margin-left:0;
	padding-left:0;
	line-height:1.3em;
	margin-bottom:4px;
	text-align:left;
}

#widget-content #contactinfo hr {
	width:85%;
	margin-top:-3px;
	Padding-bottom:5px;
}


#widget-content #contactinfo #change-image,
#contactinfo #change-image {
	text-align:center;
	font-size:11px;
	margin-top:-9px;
	padding-top:0px;
	margin-bottom:0;
	padding-bottom:0;
	color:#000;
}
#widget-content #contactinfo form,
#contactinfo form {
	margin:0;padding: 0;
	width: 100%;
	max-width:100%;
}
#contactinfo input,
#contactinfo textarea,
#contactinfo select,
#widget-content #contactinfo input,
#widget-content #contactinfo textarea,
#widget-content #contactinfo select {
	width: 100%;
	max-width:100%;
	padding:0px;
	margin:0px;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
margin-top:2px;
margin-bottom:5px;
margin-left:4px;
}

#widget-content #contactinfo input,
#widget-content #contactinfo textarea,
#widget-content #contactinfo select {
margin-left:0px;
width:99%;
}

#widget-content #contactinfo input#submit {
	float:right;
	width:50%;
}

#contactinfo input {
	width: 15em;
}
#contactinfo input#submit {
	margin:auto;
	width:8em;
}

.success-message {
	color:#000;
}

#widget-form-header {
	margin-top:.2em;
	margin-bottom:.3em;
	font-size:1.3em;
	font-weight:700;
	text-align:center;
}

#widget-form-footer {
	margin-top:.6em;
	font-size:.8em;
	text-align:center;
}


/* styles for top and bottom widgets **************************/

#top-widget-container, #bottom-widget-container {
	width:100%;
	margin:0px;
	padding:0px;
}

#top-widget-container {
	margin-top:0px;
	margin-bottom:0px
}



#top-widget-wrapper, #bottom-widget-wrapper /* , #bottom-widget-wrapper / comment out to test responsive bottom ********************/ {
	display: table-row;
	border-collapse: separate;
	border-spacing: 18px 18px;
	width:100%;
	min-width:100%;
}

#bottom-widget-wrapper {
	clear:both;
}


#top-widgets-1 #widget, #top-widgets-2 #widget, #top-widgets-3 #widget,
#bottom-widgets-1 #widget, #bottom-widgets-2 #widget, #bottom-widgets-3 #widget,
#top-widgets-1 #widget-no-padding, #top-widgets-2 #widget-no-padding, #top-widgets-3 #widget-no-padding,
#bottom-widgets-1 #widget-no-padding, #bottom-widgets-2 #widget-no-padding, #bottom-widgets-3 #widget-no-padding
 {
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 0;
	margin:0;
	overflow:hidden;
	width:auto;
	height:auto;
	border:solid 1px #CCC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: .7em;
	padding-top:.3em;
	padding-bottom:.3em;
	margin:0;
	margin-top:8px;
	margin-bottom:8px;
	display: table-cell;
	vertical-align:top;
	/* border: 12px solid red;
	 border-left: 0px; */
}



#top-widgets-1 #widget img, #top-widgets-2 #widget img, #top-widgets-3 #widget img,
#bottom-widgets-1 #widget img, #bottom-widgets-2 #widget img, #bottom-widgets-3 #widget img {
}

#top-widgets-1 #widget, #top-widgets-2 #widget, #top-widgets-3 #widget {
margin-top:0px;
margin-bottom:14px;
}

#top-widgets-1 #widget, #bottom-widgets-1 #widget {
text-align: center;
width:100%;
}

#top-widgets-2 #widget, #bottom-widgets-2 #widget {
text-align: center;
width:50%;
min-width:50%;
}


 #bottom-widgets-3 {
	margin-top:-20px;
	padding-top:0px;
}

#top-widgets-3 #widget, #bottom-widgets-3 #widget {
text-align: center;
width:33%;
max-width:33%;
min-width:33%;
padding-top:12px;
padding-bottom:12px;
margin-top:0px;
}


#top-widget-wrapper, #bottom-widget-wrapper /* , #bottom-widget-wrapper / comment out to test responsive bottom ********************/ 
{
	display: block;
	width:100%;
	min-width:100%;
}
#top-widgets-1 #widget, #bottom-widgets-1 #widget,
#top-widgets-2 #widget, #bottom-widgets-2 #widget,
#top-widgets-3 #widget, #bottom-widgets-3 #widget,
#top-widgets-1 #widget-no-padding, #bottom-widgets-1 #widget-no-padding,
#top-widgets-2 #widget-no-padding, #bottom-widgets-2 #widget-no-padding,
#top-widgets-3 #widget-no-padding, #bottom-widgets-3 #widget-no-padding  {
text-align: center;
width:97%;
min-width:98%;
	display: block;
	margin:1.5%;	 
}

#logo-wrapper {
	display:none;
}


/* end mobile widgets styling ********/


ul,
ol { 
list-style-type:disc;
margin-left:25px;
padding-left:25px;
}

#wysiwyg-content ul,
#wysiwyg-content ol { 
list-style-type:disc;
}

#menu-wrapper ul,
#menu-wrapper ol {
	list-style-type:none;
}


#contact-page-wrapper #review-block {
	float:left;
	width:100%;
	clear:both;
	padding-top:1em;
	padding-bottom:1em;
}
#contact-page-wrapper .posted-review {
	float:left;
	width:70%;
	padding-top:.5em;
	padding-bottom:.5em;
}
#contact-page-wrapper .star-rating {
	float:right;
width:22%;
text-align:right;
padding-bottom:.5em;
width:auto;
}

#contact-page-wrapper .star-rating img {
	float:right;
}

#contact-page-wrapper hr {
	clear:both;
	display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0;
}

#contact-page-wrapper .posted-review p {
font-size: 1.1em;
font-style:italic;
}

